<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Backoffice Section Slider Container
    |--------------------------------------------------------------------------
    |
    |
    |
    */

];
